/*
 *  Flex Layout Specifics
*/

:root {
  --main-line-color: white;
  --main-line-width: 2px;


}

/*--------------------------------------------------*/
.tableRes {
    font-size:14px;
}
.tableRes tr td {
    line-height: 22px;
    text-align: center;
    padding-left: 10px;
    vertical-align: top;
}

select {
    margin-top:10px;
    border: 1px solid #d2d2d2;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 4px 6px !important;
    width: 100%;
}
/*--------------------------------------------------*/
li
{
	list-style:none !important;
}

main{
  display:flex;
  flex-direction:row;

  display: -webkit-flex; 
  -webkit-flex-direction:row;

  direction:rtl;
  /*width:110%;*/
  padding-right:10px;

  /*border:2px solid #666666;*/
  /*border:2px solid rgba(0,0,0,0.75);*/

  background-size: auto 100%;
  background-repeat: no-repeat;

  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
.round{
  display:flex;
  flex-direction:column;
  justify-content:center;

  display: -webkit-flex; 
  -webkit-flex-direction:column;
  -webkit-justify-content:center;

  /*min-width:200px;*/
  list-style:none !important;
  padding:0;
}
  .round .spacer{ flex-grow:1;-webkit-flex-grow: 1; }
  .round .spacer:first-child,
  .round .spacer:last-child{ flex-grow:.5; -webkit-flex-grow: 0.5;}

  .round .game-spacer{
    flex-grow:1;-webkit-flex-grow: 1;
  }

/*
 *  General Styles
*/
body{
  
   font-family:sans-serif;
  font-size:14px;
  padding:10px;
  line-height:1.4em;
}

li.game{
  padding-right:10px;
  /*width:180px;*/
  direction:rtl;
}

  li.game.winner{
    font-weight:bold;
  }

  li.game.winner.final{
    font-size:14px;
    color:blue;
    text-align:center;
    margin-right:0px;
  }
  

  li.game span{
    float:left;
    margin-left:5px;
  }

  li.game span:first-child{
    float:right;
    margin-left:15px;
  }
  /*
  li.game span:nth-child(2){
    
    float:right;
    margin-right:5px;
    margin-left:5px;
  }
  */
  
  /*
  li.game-top{ border-bottom:var(--main-line-width) solid var(--main-line-color); }

  li.game-spacer{ 
    border-left:var(--main-line-width) solid var(--main-line-color);
    min-height:60px;
  }

  li.game-bottom{ 
    border-top:var(--main-line-width) solid var(--main-line-color);
  }
*/
   li.game-top{ 
	   border-bottom:2px solid #ffffff;
	   background-color: #ffffff7e; 
   }

  li.game-spacer{ 
    border-left:2px solid #ffffff;
    min-height:60px;
  }

  li.game-bottom{ 
    border-top:2px solid #ffffff;
	background-color: #ffffff7e;
  }